/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2007-2010 Coriolis Systems Ltd.";

AMName = "Defragment";

/*  AMDescription localized strings  */
AMDAlert = "It is recommended that you backup any important data before defragmenting.";
AMDSummary = "Defragment a volume.";
